<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Week 2 Task 2</title>
    <link rel="stylesheet" href="styles.css">

</head>

<body style="background-color: #FAEBD7">
<p align="center"><a href="../index.html"> Return</a></p>
<h1 class="lol">Puppies</h1>
<p class="img">&nbsp;&nbsp;&nbsp;<img src="../images/puppies.jpg" width=50% height=50%,"img">&nbsp;&nbsp;&nbsp;<img src="../images/puppy.jpg" width=47.25% height=50%</p>
<p class="again"><b>Lorem ipsum dolor sit amet, consectetur adipisicing elit.</b> <i>Accusantium eaque exercitationem hic id ipsum laudantium maxime neque quibusdam soluta voluptatum.</i> Ad eius in itaque magni necessitatibus! Accusamus consequatur dolorem ducimus, fuga id illo, illum laboriosam non nulla obcaecati pariatur perferendis porro repellendus, saepe sapiente vel voluptate. <u>Adipisci minus numquam reiciendis.</u></p>
<p class="again1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ducimus nobis possimus quasi sed unde. Adipisci aspernatur, culpa cupiditate dignissimos ducimus enim eos fugiat in iure maiores maxime non nostrum numquam officia officiis perferendis provident quos recusandae saepe sapiente sit sunt totam. Aspernatur dolores doloribus neque nulla pariatur quos, totam voluptates.</p>
<p class="again2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus ad autem blanditiis commodi deserunt dolorum illum pariatur repudiandae sit totam!</p>
<p class="again3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti deserunt ducimus facilis in laboriosam magnam, non perspiciatis possimus sunt tenetur.</p>
</body>
</html>